{% extends 'sirmo/base.html' %}
{% load static %}
{% block content %}


<header class="masthead text-black text-center">
    <div class="overlay"></div>
    <div class="container">
        <div class="row">
            <div class="col-xl-9 mx-auto">
                <h1 class="mb-5">Le logement solidaire</h1>
            </div>
            {% include 'sirmo/search_form.html' %}
        </div>
    </div>
</header>

<section class="features-icons bg-light text-center">
    <div class="container">
        <div class="row" id="icon-section">
            <div class="col-lg-4">
                <div class="features-icons-item mx-auto mb-5 mb-lg-0 mb-lg-3">
                    <div class="features-icons-icon d-flex">
                        <i class="fas fa-home m-auto text-primary"></i>
                    </div>
                    <h3>Aide mutuelle</h3>
                    <p class="lead mb-0">Mettez à disposition une chambre et recevez de l'aide au quotidien.</p>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="features-icons-item mx-auto mb-5 mb-lg-0 mb-lg-3">
                    <div class="features-icons-icon d-flex">
                        <i class="fas fa-users m-auto text-primary"></i>
                    </div>
                    <h3>Cohésion</h3>
                    <p class="lead mb-0">Vivre ensemble pour sortir de l'isolement!</p>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="features-icons-item mx-auto mb-0 mb-lg-3">
                    <div class="features-icons-icon d-flex">
                        <i class="fas fa-arrow-up m-auto text-primary"></i>
                    </div>
                    <h3>Nouveau départ</h3>
                    <p class="lead mb-0">Offrez à quelqu'un l'opportunité de s'extraire de la précarité.</p>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock content %}